 /* start css file */

h1 {
	font-family : "Georgia", "Times Roman", "serif";
	font-size : 2em;
	margin-top : 1em;
	margin-bottom : 1em;
	text-align : center;
}

h2 {
	font-family : "Georgia", "Times Roman", "serif";
	font-style : bold;
	font-size : 1.5em;
	margin-top : 1em;
	margin-bottom : .5em;
	text-align : center;
}

h3 {
	font-family : "Georgia", "Times Roman", "serif";
	font-size : 1.2em;
	margin-top : 1em;
	margin-bottom : .3em;
	text-align : left;
	text-indent : 0;
}

div.dropmenu  {
	width : 50%;
	margin-left : 5px;
	position : relative;
	text-align : left;
	margin-bottom : 5px;
	margin-top : 5px;
	z-index : 1
}

.dropdown {
    position: relative;
    display: inline-block;
	left : 1px;
	top : 1px;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #e6f0fa;
    min-width: 150px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.4);
    padding: 1px 5px;
    z-index: 1;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.newspaper {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;
}

body  {
	margin-left : 0;
	margin-right : 0;
	color : black;
	background : gray;
	text-align : center;
	padding : 0;
}

table.small table, th, td {
 	font-family : "arial", "sans-serif";
	font-size : .8em;
	padding : 1px;
	border : 1px solid black;
}

table.small {
 	border-collapse : collapse;
}

blockquote  {
	font-size : .9em;
	text-indent : 2em;
	margin-top : .6em;
	margin-bottom : .6em;
	margin-left : 5%;
	margin-right : 5%;
	text-align : justify;
}

img.left {
	float : left;
	margin-top : .5em;
	margin-bottom : .5em;
	margin-right : 1em;
	}

img.right {
	float : right;
	margin-top : .5em;
	margin-bottom : .5em;
	margin-left : 1em;
	}

img.center {
  display: block;
  margin: 0 auto;
}

img {
	max-width: 100%;
	height: auto
}

p  {
	font-family : "Georgia", "Times Roman", "serif";
	font-size : 1.2em;
	text-indent : 1.5em;
	margin-top : 0;
	margin-bottom : 0;
	text-align : justify;
	line-height : 1.2em;
}

p.smallcap  {
	font-variant : small-caps;
}

p.drop  {
	font-family : "Georgia", "Times Roman", "serif";
	font-size : 1em;
	text-indent : .5em;
	margin-top : 0;
	margin-bottom : .5em;
	line-height : 1em;
}

p.large  {
	font-family : "Georgia", "Times Roman", "serif";
	font-size : 1.8em;
	text-indent : 2em;
	margin-top : 0;
	margin-bottom : 0;
	text-align : justify;
	line-height : 1.8em;
}

p.small  {
	font-family : "Georgia", "Times Roman", "serif";
	font-size : .9em;
	text-indent : 1em;
	margin-top : 0;
	margin-bottom : 0;
	text-align : justify;
	line-height : 1.1em;
}
p.footnote  {
	font-family : "Georgia", "Times Roman", "serif";
	font-size : 1em;
	font-style : italic;
	text-indent : 1.1em;
	margin-top : .5em;
	margin-bottom : .5em;
	margin-left : 10%;
	margin-right : 10%;
	text-align : justify;
	line-height : 1.1em;
}

p.actorctr  {
	font-family : "Georgia", "Times Roman", "serif";
	font-size : 1.3em;
	margin-top : 1.5em;
	margin-bottom : .5em;
	margin-left : auto;
	margin-right : auto;
	text-indent : 0;
	text-align : center;
	line-height : 1.3em;
}
p.actor  {
	font-family : "Georgia", "Times Roman", "serif";
	font-size : 1.3em;
	margin-top : 0.5em;
	margin-bottom : 1em;
	margin-left : 20%;
	margin-right : 20%;
	text-indent : 0;
	text-align : justify;
	line-height : 1.3em;
}

p.smallsans  {
	font-family : "Arial", "sans-serif";
	font-size : 70%;
	text-indent : 1.1em;
	margin-top : 0;
	margin-bottom : 0;
	text-align : justify;
	line-height : 1em;
}

p.copyright  {
	font-size : .9em;
	text-indent : 0em;
	margin-top : .5em;
	margin-bottom : 2em;
	text-align : center;
	line-height : 1.5em;
}

p.chaptitle  {
	font-size : 1.5em;
	font-weight : bold;
	text-indent : 0em;
	margin-top : 2em;
	margin-bottom : 1em;
	text-align : center;
	line-height : 1.5em;
}
p.chapsub  {
	font-size : 1.2em;
	font-variant-caps: small-caps;
	text-indent : 0em;
	margin-top : 1em;
	margin-bottom : 1em;
	text-align : center;
	line-height : 1.5em;
}

p.right  {
	text-align : right;
	margin-top : 0;
	margin-bottom : 0;
}
p.center  {
	text-align : center;
	text-indent : 0em;
	margin : auto;
}

p.break  {
	font-size : 1em;
	text-align : center;
	text-indent : 0em;
	margin-top : 2em;
	margin-bottom : 1em;
}

p.verse1  {
	text-align : left;
	text-indent : 0em;
	margin : auto;
}

p.verse2  {
	text-align : left;
	text-indent : 1.5em;
	margin : auto;
}


ul.menu {
	list-style-type: none;
	font-size : 1.1em;
	font-weight : bold;
    margin: 1em;
    padding: 0;
    width: 90%;
    /* background-color: #f1f1f1; */
}

ul.menu li a {
    display: block;
   /*  color: #000; */
    padding: .5em, 1em;
	margin-bottom : .5em;
    text-decoration: none;
}

dt  {
	font-family : "Georgia", "Times Roman", "serif";
	font-size : 1.1em;
	font-weight : bold;
	margin-bottom : 0em;
	text-align : justify;
	line-height : 1.2em;
}

dd  {
	font-family : "Georgia", "Times Roman", "serif";
	font-size : 1em;
	margin : 1em;
	margin-top : 0;
	margin-bottom : .5em;
	text-align : justify;
	line-height : 1em;
}

div.box  {
	border : solid;
	background-color : #ffc;
	border-left-width : 1px;
	border-right-width : 3px;
	border-top-width : 1px;
	border-bottom-width : 3px;
	border-color : #000000;
	margin-top : .5em;
	margin-bottom : .5em;
	margin-left : 0;
	margin-right : 0;
	padding : 1em;
	text-align : center;
}

div.main  {
	font-family : "Georgia", "Times Roman", "serif";
	/* width : 75%; */
	max-width: 700px;
	position : relative;
	text-align : left;
	background : white;
	margin : auto;
	padding: 2em;
}

div.sideleft  {
	font-size : 80%;
	float : left;
	width : 44%;
	margin-left : 0;
	padding : 1em;
	background-color : #ffffcc;
	position : relative;
	text-align : justify;
	margin-bottom : .5em;
	margin-top : .5em;
	margin-right : 1em;
	border-left-width : 1px;
	border-right-width : 2px;
	border-top-width : 1px;
	border-bottom-width : 2px;
	border-color : #000000;
	border-style : solid;
}

div.sideright  {
	font-size : 80%;
	float : right;
	width : 44%;
	margin-right : 0;
	padding : 1em;
	background-color : #ffffcc;
	position : relative;
	text-align : justify;
	margin-bottom : .5em;
	margin-top : .5em;
	margin-left : 1em;
	border-left-width : 1px;
	border-right-width : 1px;
	border-top-width : 1px;
	border-bottom-width : 2px;
	border-style : solid;
	border-color : #000000;
}

div.footer  {
	font-size : 90%;
	margin-left : 5%;
	margin-right : 5%;
	margin-bottom : 20em;
	margin-top : 1em;
}

hr.gray  {
	width : 50%;
	color : gray;
	margin-top : .8em;
	margin-bottom : .8em;
	text-align : center;
}


